<!DOCTYPE html>
<html>

<head>
    <link rel ="stylesheet" type="text/css" href="style.css">
    <script src="script.js"></script>
    <title> My first page</title>
</head>
   
<body>
    <!--comment-->
    <!-- <h1>My header</h1>
    <p>My paragraph</p>
    <p>
        <pre>
     My 
            paragraph</pre>
    <p>
    <h2> My header 2 </h2>
    <h1>Hello world!</h1>
    </br>
    <h6>Hello world!</h6> -->
    <h1>Simply News 2</h1>
    <h1 id="header2"></h1>
    <h1 class="numeClasa">Teen sets sail on solo round-the-world voyage</h1>
<pre>
    <script src="script.js"><title> My first page</title></script>
Source:<b> Yahoo</b> <strong>News.</strong>

<i>A 16-year-old set sail from Portsmouth</i> harbour on <em>Saturday</em> in a bid to become the youngest person to sail solo around the world.

<mark>Michael Perham</mark>, who <small>become</small> the youngest person to cross the Atlantic alone when he was 14, left Portsmouth at 11:10 am aboard a 50-foot (15-metre) yacht, his spokesman Kizzi Nkwoch told AFP.

He will cover 21,600 nautical miles, crossing every <sub>single</sub> <sup>line</sup> of longitude and the equator, in four and a half months, and his only contact with family members back home will be limited to brief satellite conversations.
</pre>
Perham is expected back in Portsmouth in <i><b>March 2009</b></i>, around his 17th birthday.
<h3 class="myClass">"It's just the feeling of being completely in control, relaxed and at one with nature. It's just fantastic. But you don't look forward to the fact you are alone for about four months."

    The youngster started sailing when he was aged seven and was initially inspired to break the record for crossing the Atlantic after Sebastian Clover, aged 15, sailed from the Canary Islands to Antigua in 2003.</h3>
<img src="picture3.jpg" alt="Landscape" height="500px" width="400px">
<br>


<br>
<a href="https://www.vivre.ro/homepage" target ="_blank">HTML tutorial->Acceseaza link</a>

<table>
    <thead>
        <tr>
            <b><th>First name</th></b>
        <th><b>Last name</b></th>
         <th><b>Age</b></th>
         </tr>
    </thead>
    <tbody>
        <tr>
            <th>John</th>
         <th>Wick</th>
            <th>33</th>
        </tr>
        <tr>
            <th>Eve</th>
            <th>Jackson</th>
            <th>27</th>
        </tr>
    </tbody>
</table>

<div>
<a href="https://www.vivre.ro/homepage" target ="_blank">HTML tutorial->Acceseaza link</a>
    </div>
    <span>
<a href="https://www.vivre.ro/homepage" target ="_blank">HTML tutorial->Acceseaza link</a>
    </span>
 <span>
<a href="https://www.vivre.ro/homepage" target ="_blank">HTML tutorial->Acceseaza link</a>
    </span>
    <div>
<a href="https://www.vivre.ro/homepage" target ="_blank">HTML tutorial->Acceseaza link</a>
        </div>
<nav>
<a href="https://www.vivre.ro/homepage" target ="_blank">HTML tutorial->Acceseaza link</a>|
<a href="https://www.vivre.ro/homepage" target ="_blank">CSS tutorial->Acceseaza link</a>|
<a href="https://www.vivre.ro/homepage" target ="_blank">JS tutorial->Acceseaza link</a>
</nav>

<audio controls>
    <source src="song.mp3" type ="audio/mp3">
</audio>

<video width="320" height="240" controls>
    <a href="https://www.facebook.com/watch/?v=710350583171320">Visit video</a>
</video>
<br>
<br>
<select>
    <option value=" ">Optiuni</option>
    <option value="coffee">Coffee</option>
    <option value="tea">Tea</option>
    <option value="milk">Milk</option>
    <option value="water">Water</option>
</select>

<textarea rows="4" cols="50">
He will cover 21,600 nautical miles, crossing every <sub>single</sub> <sup>line</sup> of longitude and the equator, in four and a half months, and his only contact with family members back home will be limited to brief satellite conversations.
</textarea>


<ul id ="list1">
    <li>Item 1</li>
    <li>
        <ul id="list">
            <li>Sub-item 2A</li>
            <li>Sub-item 2B</li>
        </ul>
    </li>
    <li>Item 2</li>
</ul>

<div style="border-color: rgb(221, 29, 125); border-style:dotted; margin-top: 20px; margin-left: 30px; margin-right: 50px; margin-bottom: 30px; padding-top: 80px;">
    <p>P1</p>
    <h1>
        <p2>P2</p2>
    </h1>

<article >
    <p id="p1-element">Alt punct de vedere, articolul face parte din categoria cliticelor, adică a cuvintelor care nu sunt cuvinte aparte din punct de vedere prozodic, fiind în general neaccentuate[4].
    </p>
    <p id="p2-element" >Nu toate limbile posedă articole. Astfel sunt, de exemplu, limba latină și majoritatea limbilor slave[5]. În limbile în care există, numărul tipurilor lor depinde de limba dată.
    </p>
    <p class="articleStyles">Cel puțin în majoritatea limbilor din Europa, toate articolele sunt proclitice, adică cuvinte aparte plasate înaintea cuvântului determinat, dar în unele, ca în română, bulgară, sau albaneză, articolul hotărât este enclitic, adică apărând la sfârșitul cuvântului determinat, ca un sufix[6].
    </p>
</article> 
display 
</div>
<p id="demo">Initial value</p>
<button onclick="myFunction(' Andreea')">Click</button>


<h1>A Web Page</h1>
<p id="demo">A Paragraph</p>
<button type="button" onclick="myFunction()">Try it</button>

<script>
function myFunction() {
  document.getElementById("demo").innerHTML = "Paragraph changed.";
}
</script>
</body>

</html>
